Categories:
  - System
License: GPL-2.0-or-later
SourceCode: https://github.com/antlersoft/android-vnc-viewer
IssueTracker: https://github.com/antlersoft/android-vnc-viewer/issues

AutoName: androidVNC
Description: |-
    A VNC (Virtual Network Computing) client: See and control your computer's
    desktop from your device. androidVNC lets you connect to most VNC servers: incl
    TightVNC, RealVNC on Win and Linux, x11vnc, and Apple Remote Desktop on OS/X.
    Lots of customizable features let you adapt the way your device controls map to
    the controls of your desktop.

RepoType: git
Repo: https://github.com/antlersoft/android-vnc-viewer

Builds:
  - versionName: 0.5.0
    versionCode: 13
    commit: '197'
    subdir: androidVNC

AutoUpdateMode: None
UpdateCheckMode: RepoManifest/antlersoft
CurrentVersion: 0.6.0
CurrentVersionCode: 13
